@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');

@charset "UTF-8";

/*----------------------
 * 1. GENERAL
 *   1.1  Margin
 *   1.2  Text
 *   1.3  Titles and Subtitles
 *   1.4  Button
 *   1.5 Other Elements
 *        1.5.1 page top
 *        1.5.2 movie
 * 2. HEADER
 * 3. MAIN VISUAL
 * 4. CONTENT
 *    4.1 Concept
 *    4.2 Outline
 *    4.3 Flow
 *    4.4 Movie
 *    4.5 Member
 *    4.6 Photo
 *    4.7 FB timeline
 * 5. FOOTER
 * 6. INTERACTIONS
 * 7. Cookie
 * 8. Coming soon 2024.02.26
 */

/*-------------------------------
 * 1.GENERAL
 * ----------------------------*/
html {
    font-size: 62.5%;
}
html,
body {
	overflow-x: hidden;
}
body {
    font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", YuGothic, sans-serif;
    margin: 0;
    padding: 0;
    font-size: 1.7rem;
	background: #fff;
	color: #000;
	font-weight: 600;
	line-height: 2;
	overflow: hidden;
}
@media (max-width: 767px) {
	body {
		font-size: 1.4rem;
	}
}

a {
    color: #1eac4b;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #1eac4b;
    text-decoration: underline;
}
a:focus {
  outline: none !important;
  overflow: hidden;
  text-decoration: none;
}
*:focus {
    outline: none;
}

a[href^="tel:"] {
	cursor: default;
	text-decoration: none;
}
a[href^="tel:"]:hover {
	text-decoration: none;
}
@media (max-width: 767px) {
	a[href^="tel:"] {
		cursor: pointer;
	}
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

strong {
    font-weight: 600;
}

img {
    display: block;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.sp,
.md,
.sp-md {
	display: none !important;
}
.pc,
.lg {
    display: block !important;
}
@media (max-width: 1199px) {
    .lg {
        display: none !important;
    }
}
@media (max-width: 991px) {
    .md,
    .sp-md {
        display: block !important;
    }
}
@media (max-width: 767px) {
    .sp {
        display: block !important;
    }
    .md,
    .pc {
        display: none !important;
    }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

/* 1.1  Margin
 * ------------------------------*/
.mt00 { margin-top: 0 !important; }
.mt05 { margin-top: 0.5rem !important; }
.mt10 { margin-top: 1rem !important; }
.mt20 { margin-top: 2rem !important; }
.mt30 { margin-top: 3rem !important; }
.mt40 { margin-top: 4rem !important; }
.mt50 { margin-top: 5rem !important; }
.mt60 { margin-top: 6rem !important; }
.mt70 { margin-top: 7rem !important; }
.mt80 { margin-top: 8rem !important; }

.mb00 { margin-bottom: 0 !important; }
.mb05 { margin-bottom: 0.5rem !important; }
.mb10 { margin-bottom: 1rem !important; }
.mb20 { margin-bottom: 2rem !important; }
.mb30 { margin-bottom: 3rem !important; }
.mb40 { margin-bottom: 4rem !important; }
.mb50 { margin-bottom: 5rem !important; }
.mb60 { margin-bottom: 6rem !important; }
.mb70 { margin-bottom: 7rem !important; }
.mb80 { margin-bottom: 8rem !important; }

@media (max-width: 767px) {
    .mt00-xs {
        margin-top: 0 !important;
    }
    .mt10-xs {
        margin-top: 1rem !important;
    }
    .mt15-xs {
        margin-top: 1.5rem !important;
    }
    .mt20-xs {
        margin-top: 2rem !important;
    }
    .mt30-xs {
        margin-top: 3rem !important;
    }
    .mt40-xs {
        margin-top: 4rem !important;
    }
    .mt50-xs {
        margin-top: 5rem !important;
    }
    .mb00-xs {
        margin-bottom: 0 !important;
    }
    .mb10-xs {
        margin-bottom: 1rem !important;
    }
    .mb15-xs {
        margin-bottom: 1.5rem !important;
    }
    .mb20-xs {
        margin-bottom: 2rem !important;
    }
    .mb30-xs {
        margin-bottom: 3rem !important;
    }
    .mb40-xs {
        margin-bottom: 4rem !important;
    }
    .mb50-xs {
        margin-bottom: 5rem !important;
    }
}

/* 1.2 Text
 * ------------------------------*/
p {
    margin: 1rem 0;
    /*text-align: justify;
    text-justify: inter-ideograph;*/
}
.line-height235 {
    line-height: 2.35 !important;
}
.text-left {
    text-align: left !important;
}
.text-center {
    text-align: center !important;
}
.text-right {
    text-align: right !important;
}
@media (max-width: 767px) {
    p {
        text-align: justify;
        text-justify: inter-ideograph;
    }
    .line-height235 {
        line-height: 1.8 !important;
    }
     .text-left-xs {
        text-align: left !important;
    }
    .text-center-xs {
        text-align: center !important;
    }
    .text-right-xs {
        text-align: right !important;
    }
}

.txt-red,
.txt-red a,
.txt-red a:hover {
    color: #e50012 !important;
}
.txt-green,
.txt-green a,
.txt-green a:hover {
    color: #1eac4b !important;
}
.txt-black,
.txt-black a,
.txt-black a:hover {
    color: #000 !important;
}

a.txt-underline,
.txt-underline {
    text-decoration: underline !important;
}
a.txt-underline:hover {
    text-decoration: none !important;
}

.f10 { font-size: 1rem !important; }
.f11 { font-size: 1.1rem !important; }
.f12 { font-size: 1.2rem !important; }
.f13 { font-size: 1.3rem !important; }
.f14 { font-size: 1.4rem !important; }
.f15 { font-size: 1.5rem !important; }
.f16 { font-size: 1.6rem !important; }
.f17 { font-size: 1.7rem !important; }
.f18 { font-size: 1.8rem !important; }
.f19 { font-size: 1.9rem !important; }
.f20 { font-size: 2rem !important; }
.f21 { font-size: 2.1rem !important; }
.f22 { font-size: 2.2rem !important; }
.f23 { font-size: 2.3rem !important; }
.f24 { font-size: 2.4rem !important; }
.f25 { font-size: 2.5rem !important; }
@media (max-width: 991px) {
    .f18, .f19 {
        font-size: 1.6rem !important;
    }
    .f20, .f21 {
        font-size: 1.7rem !important;
    }
    .f22, .f23 {
        font-size: 1.8rem !important;
    }
    .f24, .f25 {
        font-size: 2rem !important;
    }
}
@media (max-width: 767px) {
    .f13, .f14 {
        font-size: 1.2rem !important;
    }
    .f15, .f16 {
        font-size: 1.3rem !important;
    }
    .f17, .f18 {
        font-size: 1.4rem !important;
    }
    .f19, .f20, .f21 {
        font-size: 1.5rem !important;
    }
    .f22, .f23, .f24, .f25 {
        font-size: 1.6rem !important;
    }
    .f15-xs {
        font-size: 1.5rem !important;
    }
    .f14-xs {
        font-size: 1.4rem !important;
    }
    .f13-xs {
        font-size: 1.3rem !important;
    }
    .f12-xs {
        font-size: 1.2rem !important;
    }
    .f11-xs {
        font-size: 1.1rem !important;
    }
    .f10-xs {
        font-size: 1rem !important;
    }
}

/* 1.3 Titles and Subtitles
 * ------------------------------*/
h1, h2, h3, h4 {
    margin: 0;
    font-weight: 600;
    line-height: 1.8;
}
@media (max-width: 767px) {
    h1, h2, h3, h4 {
        line-height: 1.6;
    }
}

.sub {
    margin: 3rem 0 0;
    color: #e60d0b;
    font-size: 4.5rem;
    line-height: 1.55;
    font-weight: 900;
}
.sub.small {
    font-size: 3.5rem;
}
.sub.en {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 700;
}
.sub-line {
    color: #e60d0b;
    font-size: 3rem;
    position: relative;
    margin-bottom: 3rem;
    font-family: 'Barlow', sans-serif !important;
    font-weight: 700;
    max-width: 180px;
}
.sub-line::after {
    content: '';
    position: absolute;
    background-color: #e60d0b;
    width: 100px;
    height: 1px;
    right: 0;
    bottom: 18px;
}
@media (max-width: 1199px) {
    .sub {
        font-size: 4rem;
    }
    .sub.small {
        font-size: 3.2rem;
    }
}
@media (max-width: 991px) {
    .sub {
        font-size: 3rem;
    }
    .sub.small {
        font-size: 2.2rem;
    }
    .sub-line {
        font-size: 2.5rem;
    }
}
@media (max-width: 767px) {
    .sub {
        font-size: 2rem;
        margin-top: 1rem;
        margin-bottom: 0.5rem;
    }
    .sub.small {
        font-size: 1.8rem;
    }
    .sub.en {
        font-size: 2rem;
    }
    .sub-line {
        margin-bottom: 1rem;
        font-size: 2rem;
    }
    .sub-line::after {
        bottom: 12px;
    }
}

/* 1.4 Button
 * ------------------------------*/
.btn {
    display: block;
    width: 350px;
    height: 54px;
    margin: 2rem 0 0;
    border-radius: 0;
    font-size: 1.8rem;
    line-height: 53px;
    padding: 0 0 1.5rem 1.2rem;
    box-sizing: border-box;
    border: none;
    border-bottom: 1px solid #e60d0b;
    text-align: left;
    position: relative;
    overflow: hidden;
    color: #e60d0b !important;
    background: transparent;
    z-index: 2;
}
.btn:hover {
    transition: .7s;
    color: #fff !important;
    text-decoration: none;
}
.btn::before,
.btn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.btn::after {
  top: -100%;
  left: -100%;
  width: 100%;
  height: 100%;
}
.btn:hover::after {
  top: 0;
  left: 0;
  background: #e60d0b;
}
.btn,
.btn::before,
.btn::after {
  box-sizing: border-box;
  -webkit-transition: all .5s;
  transition: all .5s;
}
.btn:focus {
  outline: none;
  overflow: hidden;
  text-decoration: none;
}
.btn span {
    font-size: 1.5rem;
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
    margin: 0;
}
@media (max-width: 991px) {
    .btn {
        width: auto;
    }
}
@media (max-width: 767px) {
    .btn {
        width: 350px;
        height: 44px;
        font-size: 1.5rem;
        margin: 1rem auto 2rem;
        line-height: 43px;
    }
}
@media (max-width: 480px) {
    .btn {
        width: 300px;
        font-size: 1.4rem;
    }
}
@media (max-width: 380px) {
    .btn {
        width: 280px;
    }
}

/* 1.5 Other Elements
 * ------------------------------*/
/* 1.5.1 page top ------------*/
#pagetop {
    position: fixed;
    bottom: 30px;
    right: 20px;
    width: 44px;
    height: 44px;
    z-index: 10;
    transition: background-color 400ms;
    background: url(../image/pagetop.svg) center center no-repeat;
    background-size: contain;
    text-indent: 100% !important;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
}
#pagetop:hover {
    opacity: 0.8;
    transition: 0.5s;
}
@media (max-width: 767px) {
    #pagetop {
        width: 40px;
        height: 40px;
        right: 15px;
    }
}

/* 1.5.2 movie ------------*/
.movie iframe {
	margin: 0;
	padding: 0;
}
@media (max-width: 991px) {
    .movie iframe {
        height: 300px;
    }
}
@media (max-width: 767px) {
	.movie {
	    position: relative;
	    padding-bottom: 56.25%;
	    height: 0;
	    overflow: hidden;
	  }
	.movie iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
}

/*-------------------------------
 * 2. HEADER
 * ----------------------------*/
header {
    width: 100%;
    height: 140px;
    margin: 0;
    padding: 0;
    background: #fff;
    position: relative;
    -webkit-animation: fadeIn 2s linear both;
    animation: fadeIn 2s linear both;
}
@media (max-width: 991px) {
    header {
        height: 100px;
    }
}
@media (max-width: 767px) {
    header {
        height: 55px;
    }
}

header .logo-fujiyakuhin {
    width: 135px;
    position: absolute;
    top: 20px;
    left: 30px;
    margin: 0;
}
header .logo-wcp {
    width: 320px;
    position: absolute;
    top: 31px;
    left: 0;
    right: 0;
    margin: auto;
}
header .logo-txt {
    position: absolute;
    top: 72px;
    left: 36px;
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.5;
}
header .logo-txt span {
    font-size: 1.3rem;
    display: block;
}
@media (max-width: 991px) {
    header .logo-fujiyakuhin {
        width: 120px;
        top: 10px;
        left: 15px;
    }
    header .logo-wcp {
        width: 260px;
        top: 17px;
    }
    header .logo-txt {
        top: 50px;
        left: 21px;
        font-size: 1.4rem;
    }
    header .logo-txt span {
        font-size: 1.2rem;
    }
}
@media (max-width: 767px) {
    header .logo-fujiyakuhin {
        width: 70px;
        top: 19px;
        left: 10px;
    }
    header .logo-wcp {
        width: 150px;
        top: 8px;
    }
    header .logo-txt {
        display: none;
    }
}
@media (max-width: 320px) {
    header .logo-wcp {
        width: 130px;
        top: 11px;
    }
}

/*-------------------------------
 * 3. MAIN VISUAL
 * ----------------------------*/
#main-visual {
    width: 100%;
    height: calc(700 / 1280 * 100vw);
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 0;
    opacity: 0.25;
    -webkit-animation: fadeIn 2s linear both;
    animation: fadeIn 2s linear both;
}
#main-visual img {
    width: 100%;
    height: 100%;
}
ul.main-slider {
    width: 100%;
    height: calc(700 / 1280 * 100vw);
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
ul.main-slider li {
    width: 100%;
    height: calc(700 / 1280 * 100vw);
    margin: 0;
    display: block;
}
@media (max-width: 480px) {
    #main-visual,
    ul.main-slider,
    ul.main-slider li {
        height: 700px;
    }
}
@media (max-width: 320px) {
    #main-visual,
    ul.main-slider,
    ul.main-slider li {
        height: 600px;
    }
}

#main-visual .logo-main-box {
    width: calc(100% / 2);
    height: calc(700 / 1280 * 100vw);
    background: rgba(205, 15, 20, 0.75);
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}
#main-visual .logo-main {
    width: calc(490 / 1280 * 100vw);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-animation: fadeIn 1s linear both;
    animation: fadeIn 1s linear both;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
@media only screen and (max-width: 480px) {
    #main-visual .logo-main-box {
        width: 100%;
        height: 210px;
        top: 157px;
    }
    #main-visual .logo-main {
        width: 280px;
    }
}
@media only screen and (max-width: 320px) {
    #main-visual .logo-main-box {
        height: 180px;
        top: 135px;
    }
    #main-visual .logo-main {
        width: 250px;
    }
}

.main-slider {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.main-slider.slick-initialized {
    display: block;
}

/*-------------------------------
 * 4. CONTENT
 * ----------------------------*/
section {
    margin: 0;
    padding-top: 15rem;
    padding-bottom: 15rem; 
}
@media (max-width: 991px) {
    section {
        padding-top: 8rem;
        padding-bottom: 8rem; 
    }
}
@media (max-width: 767px) {
    section {
        padding-top: 4rem;
        padding-bottom: 4rem; 
    }
}

.container {
  max-width: 100%;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1100px;
  }
}

.flex-box {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: flex-start;
    align-content: flex-start;
}

/* 4.1 Concept
 * ------------------------------*/
#concept-wrap .sub-line {
    padding-right: 13rem;
}
#concept-wrap .flex-box div:nth-of-type(1) {
    width: 32%;
}
#concept-wrap .flex-box div:nth-of-type(2) {
    width: 65%;
}
#concept-wrap .txt {
    line-height: 3;
}
@media (max-width: 1199px) {
    #concept-wrap .sub-line {
        padding-right: 14rem;
    }
    #concept-wrap .flex-box div:nth-of-type(1) {
        width: 37%;
    }
    #concept-wrap .flex-box div:nth-of-type(2) {
        width: 60%;
    }
}
@media (max-width: 991px) {
    #concept-wrap .sub-line {
        padding-right: 12rem;
    }
}
@media (max-width: 767px) {
    #concept-wrap .flex-box div {
        width: 100% !important;
    }
    #concept-wrap .sub-line {
        padding-right: 1.5rem;
    }
    #concept-wrap .txt {
        line-height: 2;
    }
}

/* 4.2 Outline
 * ------------------------------*/
#outline-wrap {
    background: #FDE2E1;
}
#outline-wrap .sub-line {
    padding-right: 6rem;
}
#outline-wrap .flex-box div:nth-of-type(1) {
    width: 40%;
}
#outline-wrap .flex-box div:nth-of-type(2) {
    width: 57%;
}
#outline-wrap .txt {
    line-height: 2.5;
}
@media (max-width: 1199px) {
    #outline-wrap .sub-line {
        padding-right: 7rem;
    }
    #outline-wrap .flex-box div:nth-of-type(1) {
        width: 42%;
    }
    #outline-wrap .flex-box div:nth-of-type(2) {
        width: 55%;
    }
}
@media (max-width: 991px) {
    #outline-wrap .sub-line {
        padding-right: 8.5rem;
    }
}
@media (max-width: 767px) {
    #outline-wrap .flex-box div {
        width: 100% !important;
    }
    #outline-wrap .sub-line {
        padding-right: 1rem;
    }
    #outline-wrap .txt {
        line-height: 2;
    }
    #outline-wrap .img {
        margin-top: 1.5rem;
        margin-bottom: 2rem;
    }
}

/* 4.3 Flow
 * ------------------------------*/
#flow-wrap .sub-line {
    padding-right: 1rem;
}
#flow-wrap .flex-box {
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
    margin: 4rem 0 2rem;
}
#flow-wrap .flex-box li {
    background: #ff7982;
    color: #fff;
    text-align: center;
    width: 22%;
    box-sizing: border-box;
    padding: 6rem 2rem;
    font-size: 2.7rem;
    line-height: 1.5;
}
#flow-wrap .flex-box li .txt-medium {
    font-size: 2.1rem;
    line-height: 1.6;
}
#flow-wrap .flex-box li.arrow {
    background: transparent;
    width: 4%;
    padding: 0 1rem;
    box-sizing: border-box;
}
#flow-wrap .flex-box div {
    height: 100px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
#flow-wrap .flex-box li.arrow div {
    height: 230px;
}
#flow-wrap .flex-box div span {
    display: block;
    width: 100%;
    font-size: 1.7rem;
    margin-top: 1rem;
}
#flow-wrap .flex-box + div {
    margin-top: 6rem;
}
@media (max-width: 991px) {
    #flow-wrap .sub-line {
        padding-right: 0;
    }
    #flow-wrap .flex-box li {
        font-size: 2.2rem;
        padding: 3rem 1rem;
    }
    #flow-wrap .flex-box li.arrow {
        padding: 0 0.5rem;
    }
    #flow-wrap .flex-box li.arrow div {
        height: 180px;
    }
    #flow-wrap .flex-box li .txt-medium {
        font-size: 1.6rem;
    }
    #flow-wrap .flex-box div span {
        font-size: 1.4rem;
    }
}
@media (max-width: 767px) {
    #flow-wrap .sub-line {
        max-width: 160px;
    }
    #flow-wrap .flex-box {
        margin: 2rem 0 1rem;
    }
    #flow-wrap .flex-box + div {
        margin-top: 4rem;
    }
    #flow-wrap .flex-box li {
        width: 44%;
        font-size: 2rem;
        height: 150px;
    }
    #flow-wrap .flex-box div {
        height: 85px;
    }
    #flow-wrap .flex-box li .txt-medium {
        font-size: 1.5rem;
    }
    #flow-wrap .flex-box div span {
        font-size: 1.3rem;
    }
    #flow-wrap .flex-box li.arrow {
        width: 12%;
        padding: 0 0.6rem 0 1rem;
    }
    #flow-wrap .flex-box li.arrow div {
        height: 150px;
    }
    #flow-wrap .flex-box li.arrow-under-sp {
        width: 100%;
        height: auto;
        transform: rotate(90deg);
    }
    #flow-wrap .flex-box li.arrow-under-sp img {
        width: 7%;
        padding-bottom: 60%;
    }
    #flow-wrap .flex-box li.arrow-under-sp div {
        height: 40px;
    }
    #flow-wrap .flex-box li.arrow-left-sp {
        transform: rotate(180deg);
    }
}

/* 4.4 Movie
 * ------------------------------*/
#movie-wrap {
    background: #FDE2E1;
}
#movie-wrap .sub-line {
    padding-right: 2rem;
}
#movie-wrap .flex-box .col {
    width: 48%;
}
#movie-wrap .txt {
    text-align: center;
    margin-top: 0.7rem;
}
@media (max-width: 991px) {
    #movie-wrap .sub-line {
        padding-right: 0.5rem;
    }
}
@media (max-width: 767px) {
    #movie-wrap .sub-line {
        max-width: 160px;
    }
    #movie-wrap .flex-box .col {
        width: 100%;
        margin-bottom: 2rem;
    }
    #movie-wrap .txt {
        font-size: 1.3rem;
    }
}

/* 4.5 Member
 * ------------------------------*/
#member-wrap {
    background: #FAE7E7;
}
#member-wrap .sub-line {
    padding-right: 5rem;
}
#member-wrap .flex-box {
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    margin: 1rem 0 5rem;
    gap: 10px 10px;
}
#member-wrap .flex-box li {
    width: calc(100% / 6 - 9px );
    box-sizing: border-box;
}
@media (max-width: 991px) {
    #member-wrap .sub-line {
        padding-right: 3.5rem;
    }
}
@media (max-width: 767px) {
    #member-wrap .sub-line {
        max-width: 150px;
    }
    #member-wrap .flex-box {
        margin-bottom: 3rem;
    }
    #member-wrap .flex-box li {
        width: calc(100% / 2 - 5px );
    }
}

/*----- Slideshow -----*/
.grid-wrap {
    margin: 0;
    padding: 0;
}

.grid-gallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.grid-gallery figure {
	margin: 0;
}
.grid-gallery figure img {
	display: block;
	width: 100%;
}
.grid-gallery figcaption p {
	margin: 0;
}

.grid {
	margin: 0;
}
.grid li {
	cursor: pointer;
}
.grid li:hover {
	opacity: 0.75;
	transition: 0.7s;
}

.slideshow {
	position: fixed;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
	padding: 0;7
	margin: 0;
}
.slideshow-open .slideshow {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.slideshow ul {
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0,0,150px);
	transform: translate3d(0,0,150px);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
.slideshow ul.animatable li {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}
.slideshow-open .slideshow ul {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.slideshow li {
	width: calc(400 / 1280 * 100vw);
	height: calc(650 / 1280 * 100vw);
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0;
	margin-top: calc(-325 / 1280 * 100vw);
	margin-left: calc(-200 / 1280 * 100vw);
	visibility: hidden;
	color: #000;
}
@media (min-width: 1500px) {
    .slideshow li {
	    height: calc(600 / 1280 * 100vw);
	    margin-top: calc(-300 / 1280 * 100vw);
    }
}
@media (min-width: 1800px) {
    .slideshow li {
	    height: calc(550 / 1280 * 100vw);
	    margin-top: calc(-275 / 1280 * 100vw);
    }
}
@media (max-width: 1200px) {
    .slideshow li {
	    width: calc(450 / 1200 * 100vw);
	    height: calc(700 / 1200 * 100vw);
	    margin-top: calc(-350 / 1200 * 100vw);
	    margin-left: calc(-225 / 1200 * 100vw);
    }
}
@media (max-width: 991px) {
    .slideshow li {
	    width: calc(600 / 991 * 100vw);
	    height: calc(850 / 991 * 100vw);
	    margin-top: calc(-425 / 991 * 100vw);
	    margin-left: calc(-300 / 991 * 100vw);
    }
}
@media (max-width: 767px) {
	.slideshow li {
	    margin: 0 !important;
		width: 75% !important;
		height: 75% !important;
		top: 80px !important;
		left: 0 !important;
		right: 0 !important;
		margin: auto !important;
	}
}

.slideshow li .sub {
    margin: 0 0 1rem;
    color: #000;
    font-size: 2.2rem;
    line-height: 1.5;
    font-weight: 600;
}
@media (max-width: 1199px) {
    .slideshow li .sub {
        font-size: calc(14px + 8 * (100vw - 320px) / 879);
    }
}

.slideshow li .txt-area {
    height: 200px;
    padding: 1.5rem 2rem 1rem;
    margin: 0;
    font-size: 1.5rem;
    overflow: scroll;
    overflow-x: hidden;
    box-sizing: border-box;
}
.slideshow li .txt-area p {
    margin: 1rem 0;
}
.slideshow li .txt-area {
  scrollbar-base-color: #FD7881;
}
.slideshow li .txt-area::-webkit-scrollbar {
  width: 5px;
  height: auto;
}
.slideshow li .txt-area::-webkit-scrollbar-track {
  background: #fff;
}
.slideshow li .txt-area::-webkit-scrollbar-thumb {
  background: #FD7881;
}
@media (max-width: 1199px) {
    .slideshow li .txt-area {
        font-size: calc(11px + 3 * (100vw - 320px) / 879);
    }
}
@media (max-width: 767px) {
    .slideshow li .txt-area {
        padding: 1.5rem 1.5rem 1rem;
    }
}

.slideshow li.show {
	visibility: visible;
}

.slideshow li:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.8);
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.slideshow li.current:after {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

.slideshow figure {
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
}

/* Navigation */
.slideshow nav span {
	position: fixed;
	z-index: 1000;
	color: #59656c;
	text-align: center;
	padding: 2%;
	cursor: pointer;
	font-size: 2em;
}
.slideshow nav span.nav-prev,
.slideshow nav span.nav-next {
	top: 0;
	bottom: 0;
	margin: auto;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.slideshow nav span.nav-prev {
  left: 10%;
  width: 2px;
  height: 2px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}
.slideshow nav span.nav-next {
  right: 10%;
  width: 2px;
  height: 2px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media (max-width: 991px) {
    .slideshow nav span.nav-prev {
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }
    .slideshow nav span.nav-next {
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }
}
@media (max-width: 767px) {
    .slideshow nav span.nav-prev {
        left: 8.3%;
    }
    .slideshow nav span.nav-next {
        right: 8.3%;
    }
}

.slideshow nav span.nav-close {
	top: 13%;
	right: 8.5%;
	padding: 0.5em 1em;
	color: #31373a;
}
.slideshow nav span.nav-close::before {
  content: "";
  position: absolute;
  top: 0;
  right: 20px;
  width: 30px;
  height: 3px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.slideshow nav span.nav-close::after {
  content: "";
  position: absolute;
  top: 0;
  right: 20px;
  width: 30px;
  height: 3px;
  background-color: #fff;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
@media (max-width: 1199px) {
    .slideshow nav span.nav-close {
        top: 18%;
    }
}
@media (max-width: 991px) {
    .slideshow nav span.nav-close {
        top: 13%;
        right: 60px;
    }
}
@media (max-width: 767px) {
	.slideshow nav span.nav-close {
	    top: 55px;
	    right: 0;
	}
	.slideshow nav span.nav-close::before {
	    width: 20px;
	    height: 2px;
	}
	.slideshow nav span.nav-close::after {
	    width: 20px;
	    height: 2px;
	}
}

/* 4.6 Photo
 * ------------------------------*/
#photo-wrap .sub-line {
    padding-right: 2.5rem;
}
@media (max-width: 991px) {
    #photo-wrap .sub-line {
        padding-right: 1rem;
    }
}
@media (max-width: 767px) {
    #photo-wrap .sub-line {
        max-width: 160px;
    }
}

ul.photo-slider li {
    margin: 0 2rem;
}
ul.photo-slider .slick-dots {
    bottom: -50px !important;
}
ul.photo-slider .slick-dots li button::before {
	font-size: 1.6rem !important;
}
ul.photo-slider .slick-dots li {
    width: 10px !important;
}
@media (max-width: 991px) {
    ul.photo-slider li {
        margin: 0 1rem;
    }
}
@media (max-width: 767px) {
    ul.photo-slider .slick-dots {
        bottom: -30px !important;
    }
    ul.photo-slider .slick-dots li button::before {
        font-size: 1rem !important;
    }
}

/* 4.7 FB timeline
 * ------------------------------*/
#fb-wrap {
    padding-bottom: 0;
}
#fb-wrap .sub-line {
    padding-right: 8rem;
}
#fb-wrap .fb-cont {
    padding: 4rem 0 3rem;
    background: rgba(70, 171, 214, 0.3);
}
#fb-wrap .fb-box {
    max-width: 500px;
    margin: 0 auto;
} 
@media (max-width: 991px) {
    #fb-wrap .sub-line {
        padding-right: 5rem;
    }
}
@media screen and (max-width: 767px) {
    #fb-wrap .sub-line {
        max-width: 155px;
    }
	#fb-wrap .fb-box iframe {
		width: 100% !important;
	}
}
@media screen and (max-width: 575px) {
    #fb-wrap .fb-cont {
        padding: 0;
        background: none;
    }
}

/*-------------------------------
 * 5. FOOTER
 * ----------------------------*/
footer {
    text-align: center;
    padding: 5rem 0 1rem;
}
footer .container {
    position: relative;
}
footer .logo {
    width: 410px;
    margin: 0 auto 4rem;
}
footer .icon-fb {
    width: 150px;
    position: absolute;
    top: 12px;
    right: 13%;
}
footer .icon-fb img {
    width: 50px;
    height: auto;
}
footer .icon-fb .txt {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.5;
}
footer .copy {
	font-size: 1.2rem;
	font-weight: 500;
}
@media (max-width: 1199px) {
    footer .icon-fb {
        right: 9%;
    }
}
@media (max-width: 991px) {
    footer {
		padding-top: 2.5rem;
	}
    footer .icon-fb {
        width: auto;
	    margin: 0 auto 4rem;
	    position: relative;
	    top: 0;
	    left: 0;
	}
}
@media (max-width: 767px) {
	footer .logo {
	    width: 200px;
	    margin-bottom: 2rem;
	 }
	 footer .icon-fb {
	     margin-bottom: 3rem;
	   }
	 footer .icon-fb img {
        width: 40px;
    }
    footer .icon-fb .txt {
        font-size: 1rem;
    }
	footer .copy {
		font-size: 1rem;
	}
}

/*-------------------------------
 * 6. INTERACTIONS
 * ----------------------------*/
.opacity:hover {
  opacity: 0.75;
  transition: .7s;
}

/* motion */
@-webkit-keyframes slideTextFade {
    0%, 25% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes slideTextFade {
    0%, 25% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes slideButtonFade {
    0%, 70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes slideButtonFade {
    0%, 70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }
  30% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }
  30% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

/*-------------------------------
 * 7. Cookie
 * ----------------------------*/
 #privacy-message #bnr {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 2.7rem 0;
    background: #D94B4F;
    color: #fff;
    font-size: 1.45rem;
    font-weight: 400;
    line-height: 2.2;
    z-index: 10;
}
#privacy-message #bnr .bnr-box {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}
#privacy-message #bnr .bnr-box div:nth-of-type(1) {
    width: 82%;
}
#privacy-message #bnr .bnr-box div:nth-of-type(2) {
    width: 14%;
}
#privacy-message #bnr a {
    color: #fff;
    text-decoration: underline;
}
#privacy-message #bnr a:hover {
    text-decoration: none;
}
#privacy-message #bnr p {
    margin: 0;
}
#privacy-message #bnr #btn {
    display: block;
    width: 100%;
    height: 50px;
    line-height: 45px;
    margin: 0 auto;
    background: inherit;
    border: 1px solid #fff;
    color: #fff;
    font-size: 2rem;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    letter-spacing: 0.2em;
}
#privacy-message #bnr #btn:hover {
    background: #e60d0b;
    transition: 0.5s;
}
@media (max-width: 1199px) {
    #privacy-message #bnr {
        font-size: 1.3rem;
        line-height: 2;
    }
}
@media (max-width: 991px) {
    #privacy-message #bnr .bnr-box div:nth-of-type(1) {
        width: 73%;
    }
    #privacy-message #bnr .bnr-box div:nth-of-type(2) {
        width: 22%;
    }
}
@media (max-width: 767px) {
    #privacy-message #bnr {
        padding: 1rem 0;
        font-size: 1.1rem;
        line-height: 1.7;
    }
    #privacy-message #bnr .bnr-box div {
        width: 100% !important;
    }
    #privacy-message #bnr #btn {
        margin-top: 1rem;
        height: 35px;
        line-height: 31px;
        font-size: 1.5rem;
    }
}

/* modal disable 20230420 */
.grid.disable li {
    cursor: auto!important;
}

.grid.disable li:hover {
    opacity: 1!important;
}

/*-------------------------------
 * 8. Coming soon 2024.02.26
 * ----------------------------*/
.comming-soon {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 100vh;
	padding-top: 20vh;
}
.comming-soon p {
	font-size: clamp(18px, 1.875vw, 24px);
}
